D4Science Infrastructure - Task #11524

Fix geonetwork-wecafc-firms.d4science.org IS resource

Mar 26, 2018 11:40 AM - Fabio Sinibaldi

Status: Closed Start date: Mar 26, 2018
Priority: Normal Due date:

Assignee: Fabio Sinibaldi % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: SDI-cleanup

Infrastructure: Production

Description

geonetwork-wecafc-firms.d4science.org IS resource is misconfigured (space in host declaration).

Please fix it.

History

#1 - Mar 26, 2018 11:54 AM - Anonymous

- Tracker changed from Support to Task

#2 - Mar 27, 2018 05:43 PM - Fabio Sinibaldi

- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed "Hosted on"

Dec 15, 2025
